@charset "utf-8";

/*-----------------------------------------------------

Base Layout Style
※ブラウザ表示速度を考慮し、インデント・改行を無くしています。
※CSSは個別に読み込む方がブラウザ表示速度は速くなりますが、管理しやすいよう、importしています。
※Dreamweaverのデザイン画面においてもある程度正しく表示されるようにしています。
※yui fonts.cssで文字サイズをbodyに対して標準13pxに指定しています。ここでbodyにfont-sizeを指定すると設定を上書きしてしまうことになるので絶対に避けてください。Wrapにかけるなどする。

------------------------------------------------------*/

/* =========================================================
◆Link Style
========================================================= */

a:link {color: #333; font-weight: bold; text-decoration: none; outline: none; overflow: hidden; }
a:visited {color: #333; font-weight: bold; text-decoration: none; outline: none; overflow: hidden; }
a:hover,a:active  { color: #003f65; text-decoration:underline; }


/* =========================================================
◆Wrap
========================================================= */
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* font-size: 1.2rem; */
	line-height: 1.6;
	background: #fff;
}
html {
	margin: 0;
	padding: 0;
	font-size: 10px;
	color: #555;
}
#Wrap { width: 964px; margin: 0 auto;}


/* =========================================================
◆Head
========================================================= */
#Head { width:100%; border-bottom:solid 2px #BDBDBD; }
#Head #CommonHeader { position:relative; height: 62px; }
#Head #CommonHeader .logo { position:absolute; top: 24px; left: 12px; }
#Head #CommonHeader ul#utilityNav { position:absolute;top:9px;left:416px; padding-top:1px; }
#Head #CommonHeader ul#utilityNav > li{ float:left; margin-right:10px; padding-right:11px; padding-bottom:1px; background:url(/EN/TECHNOLOGY/IMAGES/head_bg_001.gif) 100% 50% no-repeat;font-size:0;line-height:0; }
#Head #CommonHeader ul#utilityNav > li#un_business { position: relative; }
#Head #CommonHeader ul#utilityNav > li#un_business a.service { display: block; width: 123px ; height: 12px; background:url(/EN/TECHNOLOGY/IMAGES/head_business-services_down.gif) 50% 50% no-repeat; }
#Head #CommonHeader ul#utilityNav > li#un_business a.service:hover { background-image:url(/EN/TECHNOLOGY/IMAGES/head_business-services_up.gif); }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav { display:none; position: absolute; top: 12px; left: -10px; z-index: 99999; width: 470px; height: 33px; background: url("/EN/TECHNOLOGY/IMAGES/bg_head_subNav.png") 0 0 no-repeat; padding: 17px 0 0 13px; }
#Head #CommonHeader ul#utilityNav > li#un_business a.service:hover + ul#un_subNav,
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav:hover { display: block; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav li { float: left; margin-right: 15px; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a { display: block; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.consulting { width: 129px; height: 16px; background:url(/EN/TECHNOLOGY/IMAGES/head_consulting.gif) 50% 50% no-repeat; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.consulting:hover { background-image:url(/EN/TECHNOLOGY/IMAGES/head_consulting_ov.gif); }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.license { width: 128px; height: 14px; background:url(/EN/TECHNOLOGY/IMAGES/head_license.gif) 50% 50% no-repeat; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.license:hover { background-image:url(/EN/TECHNOLOGY/IMAGES/head_license_ov.gif); }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.gcs { width: 168px; height: 16px; background:url(/EN/TECHNOLOGY/IMAGES/head_gcs.gif) 50% 50% no-repeat; }
#Head #CommonHeader ul#utilityNav > li#un_business ul#un_subNav a.gcs:hover { background-image:url(/EN/TECHNOLOGY/IMAGES/head_gcs_ov.gif); }
#Head #CommonHeader fieldset{ border:0; }
#Head #CommonHeader fieldset p *{ vertical-align:middle;}
#Head #CommonHeader fieldset input#searchBox{ position:absolute; top:7px; right:51px; border:1px solid #ccc; width:94px; height:15px; background:#f0f0f0; }
#Head #CommonHeader fieldset input#searchBtn{ position:absolute; top:7px; right:20px; }
#Head #CommonHeader .logo2 { width: 133px; height: 12px; position: absolute; right: 20px; top: 43px; }
#Head #GlobalNavi { padding:0 0 0 216px; clear:both; }
#Head #GlobalNavi ul.gmenu li.gmenu { position:relative; float:left; line-height:0px; }
#Head #GlobalNavi ul.gmenu li.gmenu a.gmenu { display:block; height:30px; }
#Head #GlobalNavi ul.gmenu li.gmenu_on a.gmenu { background-image:url(../IMAGES/bg_gmenu.gif); background-repeat:repeat-y; }

* html #Head #GlobalNavi ul.gmenu li.gmenu a.gmenu { float:left; }
#Head #GlobalNavi ul.gmenu li.gmenu ul.fmenu{
	display:none;
	position:absolute;
	z-index:10;
	left:0px;
	list-style:none;
	padding-top:2px;
	background-color:#BDBDBD;
	width:155px;
	font-size:0px;
}

#Head #GlobalNavi ul.gmenu li.gmenu ul.fmenu li.fmenu a {
}
#Head #GlobalNavi ul.gmenu li.gmenu ul.fmenu li.fmenu a:hover {}

/* =========================================================
◆TopicPath
========================================================= */
#TopicPath { width: 965px; margin: 0 auto; padding-top:12px; padding-top:1.2em; margin-bottom:12px; margin-bottom:1.2em;}
#TopicPath dt { display:none; }
#TopicPath a { }
#TopicPath em { font-style:normal; }

/* =========================================================
◆Gnav
========================================================= */
#Gnav { margin-bottom: 15px; width: 890px; height: 30px; clear: both; }
#Gnav ul {  }
#Gnav ul li { float: left; width: 178px; font-size: 0; line-height: 0; }

/* =========================================================
◆Main
========================================================= */
.mainVis { margin-bottom: 15px; outline: none; background:#000; width:935px; height:340px; text-align:center; }
#Rside { float: right; width: 305px; }
#Rside .RsideHeadBlock { margin-bottom:15px; }
#Rside .RsideHeadBlock .title { padding:7px 0; margin-bottom:15px; border-top:solid 1px #003f65; border-bottom:solid 1px #003f65;}
#Rside .RsideHeadBlock .title p { padding-top:7px; font-size:108%; }
#Rside h3 img { display:block;}
#Rside h3 img.mb { margin-bottom:9px; }
#Rside .recentEntryBlock { margin-bottom:15px;}
#Rside .recentEntryBlock ul li { float:left; width:152px; font-size:0px; }
#Rside .recentEntryBlock ul li a span.image { display:block; width:152px; height:99px; background-repeat:no-repeat; background-position:center center; font-size:0px; cursor:pointer; }
#Rside .recentEntryBlock ul li a span.title { display:block; padding:3px 8px; width:136px; height:29px; background-color:#333; overflow:hidden; color:#fff; font-size:11px; line-height:14px; cursor:pointer; }
#Rside .recentEntryBlock ul li a:hover span.title { background-color:#003f65; }
#Rside .sideBmIcon { border-top:solid 1px #003f65; border-bottom:solid 1px #003f65; margin-bottom:15px;}
#Rside .sideBmIcon dl { padding:5px 0 }
#Rside .sideBmIcon dl dt { float:left; font-size:0px; line-height:0px; }
#Rside .sideBmIcon dl dd ul { float:left; }
#Rside .sideBmIcon dl dd ul li { float:left; padding:0 5px 0 7px; margin:0; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_002.gif) no-repeat left top; }
#Rside .sideBmIcon dl dd ul li.last { float:left; padding:0 5px 0 7px; margin:0; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_002.gif) no-repeat left top; }
#Rside .sideBmIcon dl dd ul li.first { background:none;}
#Rside .relationEntryBlock h4 { margin-bottom:15px;}
#Rside .relationEntryBlock dl { padding-bottom:15px; margin-bottom:15px; background:transparent url(/EN/TECHNOLOGY/IMAGES/side_bg_001.gif) repeat-x left bottom;}
#Rside .relationEntryBlock dl dt a img { float:left; margin:0 20px 0 0;}
#Rside .relationEntryBlock dl dt { color:#000; line-height:1.5; font-weight:bold; font-size:14px; }
#Rside .relationEntryBlock dl dd { color:#666;}
#Rside .RsideBannerBlock p { text-align:left; margin-bottom:15px; }
#Rside .whatsNewBlock,
#Rside .informationBlock,
#Rside .nissanTechBlock { margin-bottom:15px; }
#Rside .whatsNewBlock dl { margin:0 10px; font-size:100%; color:#444; }
#Rside .whatsNewBlock dl dt { margin-top:10px; }
#Rside .nissanTechBlock ul li { clear:both; padding:14px 0; background:transparent url(/EN/TECHNOLOGY/IMAGES/side_bg_001.gif) repeat-x left bottom;}
#Rside .nissanTechBlock ul li a img { float:left; }
#Rside .nissanTechBlock ul li p { float:left; padding:0 0 0 20px; width:160px; color:#666; }
#Rside .informationBlock h4 { margin-bottom:5px;}
#Rside .informationBlock ul li { clear:both; margin-bottom:15px;}


#Rside>div>div{ margin-bottom:12px; margin-bottom: 1.2rem; }
#Rside h2.ct_sltext { font-size: 13px; font-size: 1.3rem; padding-bottom:5px; padding-bottom: 0.5rem; margin-bottom:18px; margin-bottom: 1.8rem; }

#tech-concept-sidebar > div { border-bottom: 1px dotted #666; padding-bottom:15px; padding-bottom:1.5rem; margin-bottom:15px; margin-bottom:1.5rem; }
#tech-concept-sidebar > div:last-child { border-bottom: 0px dotted #666; padding-bottom: 0; margin-bottom: 0; }

/* ntm-sidebar */
#ntm-sidebar{ width: 305px; margin-bottom:24px!important; margin-bottom:2.4rem !important; }
#ntm-sidebar h2{ letter-space:1px; letter-spacing: 0.1rem; text-align: center; }
#ntm-sidebar h4{ color: #003f65; font-size: 15px; font-size: 1.5rem; }
#ntm-sidebar img{ width:100%; height:auto; margin:12px 0; margin:1.2rem 0; }

#ntm-sidebar .ntm-head{ width:305px; height:6px; background:url(../IMAGES/bg_box_head.gif) no-repeat; font-size:1px; }
#ntm-sidebar .ntm-body{ width:275px; padding:12px 15px; background:url(../IMAGES/bg_box_body.gif) repeat-y; overflow:hidden; }
#ntm-sidebar .ntm-foot{ width:305px; height:6px; background:url(../IMAGES/bg_box_foot.gif) no-repeat; font-size:1px; }


/* sideba-search */
#sidebar-search li { display: inline; border-right: 0px solid #666; padding-right: 0; margin-right: 2px; }
#sidebar-search-tech li, #sidebar-search-type li { display: list-item !important; border-bottom: 1px dotted #666; padding-bottom: 3px; margin-bottom: 3px; }
#sidebar-search a { font-size: 11px;}
#sidebar-search > div { margin-bottom: 12px; }

#sidebar-search-tech li:last-child, #sidebar-search-type li:last-child { border-bottom: 0px dotted #666; padding-bottom: 0; margin-bottom: 0; }

.sidebar-search-type-tn { overflow: hidden; text-align: center; }
.sidebar-search-type-tn > div { float: left; display: inline; width: 141px; margin: 0 3px; }
.sidebar-search-type-tn img { width: 100%; height: auto; margin-bottom: 5px; }

#sidebar-search-event ul{ padding-bottom:5px; margin-bottom:10px; border-bottom:1px dotted #333;}
.sidebar-search-event-box { overflow: hidden; text-align: center; }
.sidebar-search-event-box > div { float: left; display: inline; width: 141px; margin: 0 3px 3px; }
.sidebar-search-event-box img { width:120px; height: auto; margin-bottom: 5px; }

/* news-unit */
.news-unit { border-bottom: 1px dotted #666; padding-bottom:10px; padding-bottom:1rem; margin-bottom:10px; margin-bottom:1rem; font-size:11px; font-size:1.1rem; }
.news-unit:last-child { border-bottom-width: 0px; padding-bottom: 0; margin-bottom: 0; }
.news-unit h4{ font-size:13px; font-size:1.3rem; }
.news-unit li a{ font-weight:normal;}

.Main { width:965px; }
.Main #MainFoot { clear:both; margin-bottom:22px; }
.Main #MainFoot #MainFootInner { width:605px; float:left; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_001.gif) no-repeat 4px 4px; }
.Main #MainFoot ul#pageNav { float:left; padding-left:24px; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_003.gif) no-repeat right top;}
.Main #MainFoot ul#pageNav li { float:left; width:30px; text-align:center; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_003.gif) no-repeat left top; font-size:108%; padding-bottom:3px; color:#003f65; }
.Main #MainFoot ul#pageNav li a { color:#003f65; }
.Main #MainFoot ul#pageNav li a:hover { color:#3b3b3c; text-decoration:underline; }
.Main #MainFoot ul#pageNav li.ac,
.Main #MainFoot ul#pageNav li.ac a { color:#3b3b3c; }
.Main #MainFoot ul#ContBmIcon { float:right; }
.Main #MainFoot ul#ContBmIcon li { float:left; padding-right:7px; background:transparent url(/EN/TECHNOLOGY/IMAGES/cont_bg_002.gif) no-repeat right top; margin-right:5px; }
.Main #MainFoot ul#ContBmIcon li.last { padding-right:0; background:none; margin:0; }
.Main #MainFoot .pageTop { float:right; margin-right:4px; width:304px; text-align:right;}

#Cont { float:left; width: 630px; margin-bottom:24px; margin-bottom: 2.4rem;}

/* top_topicnew */
.topics-unit { overflow: hidden; margin-bottom: 24px; }
.topics-img, .topics-txt { float: left; }
.topics-img { width: 303px; margin-right: 24px; }
.topics-txt { width: 303px; }
.topics-header h3 { line-height: 1.4; }
.topics-header h4 { font-size: 14px; font-size: 1.4rem; margin-bottom: 0;}
.read-more { text-align: right; margin-top: 5px; margin-bottom: 0; font-size: 13px !important;}
.topics-list-unit { border-bottom: 1px dotted #666; margin-bottom: 24px; }
.topics-list-unit:last-child { border-bottom: none; margin-bottom: 0; }

/* tn-nt */
.tn-nt { float: left; width: 141px;  margin-right: 22px; margin-bottom:18px; margin-bottom: 1.8rem;*zoom: 1; *height:345px;}
.tn-nt:nth-child(4n) { margin-right: 0; *display: inline; *zoom: 1;  }
.tn-nt img { width: 100%; height: auto; margin-bottom:12px; margin-bottom: 1.2rem; }
.tn-nt p { font-size: 10px; font-size:10px; font-size:1rem; line-height: 1.5; }
.tn-nt h3 { line-height: 1.4; font-size: 12px; font-size:12px; font-size:1.2rem; }

.xxx {
	display: inline-block;
	padding: 10px;
	width: 121px;
	height: 121px;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0. 4);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-moz-border-radius: 12px;
}

.yyy {
	width: 121px;
	height: 121px;
	border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, .2), 0 -1px 0 rgba(0, 0, 0, .2);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, .2), 0 -1px 0 rgba(0, 0, 0, .2);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .2), 0 1px 0 rgba(255, 255, 255, .2), 0 -1px 0 rgba(0, 0, 0, .2);
}

.tn-nt-future {
	display: inline-block;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0. 6);
	-moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
	border-radius: 12px;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	-moz-border-radius: 12px;
}

.tn-count {
	border-bottom: 1px dotted #666;
	padding-bottom: 6px;
	margin-bottom: 24px;
}

/* big-button */
.big-button { border-top: 1px dotted #666; margin-top:24px; margin-top: 2.4rem; padding-top:24px; padding-top: 2.4rem; text-align: center; margin-bottom:24px; margin-bottom: 2.4rem;}
.big-button a{ display: block; width: 185px; height: 30px; color: #fff; background: url(../IMAGES/bg_link.gif); line-height: 30px; text-align: center; font-size: 14px; font-weight: normal; margin: 0 auto 24px; }
.big-button a:hover{ background:url(../IMAGES/bg_link_on.gif); text-decoration:none; }

/* big-button-top */
.big-button-top { 
/*
	margin-top:24px; 
	margin-top: 2.4rem; 
	padding-top:24px; 
	padding-top: 2.4rem; 
*/
	text-align: center; 
	margin-bottom:24px; 
	margin-bottom: 2.4rem;
}
.big-button-top a{
	display: block; 
	width: 185px; 
	height: 30px; color: #fff; 
	background: url(../IMAGES/bg_link.gif); 
	line-height: 30px; 
	text-align: center; 
	font-size: 14px; 
	font-weight: normal; 
	margin: 0 auto 24px; 
}
.big-button-top a:hover{ 
	background:url(../IMAGES/bg_link_on.gif); 
	text-decoration:none;
}

/* 将来技術／取り組み */
.big-button-top-future a{
	display: block; 
	width: 185px; 
	height: 30px; color: #fff; 
	background: url(../IMAGES/bg_link.gif); 
	line-height: 16px; 
	text-align: center; 
	font-size: 8px; 
	font-weight: normal; 
	margin: 0 auto 24px; 
}
.big-button-top-future a:hover{ 
	background:url(../IMAGES/bg_link_on.gif); 
	text-decoration:none;
}
/*
.big-button a {
	padding: 7.5px 1px;
	padding: 0.75rem 1rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	background: #ccc;
	color: #fff;
	font-weight: normal;
	letter-spacing: 0.1em;
	font-size: 14px;
	font-size: 1.4rem;
	border-radius: 24px;
	border-radius: 24px;
	-webkit-border-radius: 24px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-moz-border-radius: 24px;
}
.big-button a:hover{ text-decoration: none; background: #003f65; }
*/

/* nt-search */
.nt-search { font-size: 11px; line-height: 1.7; border-bottom: 1px dotted #666; margin-bottom: 24px; }
.nt-search a { font-size: 13px; font-size: 1.3rem; }
.nt-search li { display: inline; border-right: 1px solid #666; padding-right: 3px; margin-right: 5px; }

.nt-search-toolbar { font-size: 13px; overflow: hidden; }
.nt-search-button { float: left; display: inline; }
.nt-search-button li { display: inline; border-right: 1px solid #666; padding-right: 8px; margin-right: 5px; }
.nt-search-button li:last-child { border-right: 0px solid #666; padding-right: 0; margin-right: 0; }

.nt-search-keyword, .nt-search-type { border-top: 1px dotted #666; padding-top: 0.6rem; margin-top: 0.6rem; }
.nt-search-keyword { margin-top: 12px; }

.nt-search-type-tn { overflow: hidden; margin-top: 1.2rem; text-align: center; position: relative; }
.nt-search-type-tn > div { float: left; display: inline; width: 141px; margin-right: 22px; }
.nt-search-type-tn > div:last-child { margin-right: 0; }
.nt-search-type-tn a { font-size: 12px; margin-top: 10px; }
.nt-search-type-tn img { height: auto; margin-bottom: 5px; }
.nt-search-type-tn p { line-height: 1.4; }
.nt-search-type-tn a { font-size: 12px; font-size: 1.2rem; margin-top: 10px; }

.nt-search-close { text-align: right; }

#Cont .nt-search-type-tn-box{ min-width: 630px; overflow: hidden; overflow-x:scroll;  display:block; margin:0; clear:both; }
.nt-search-type-tn-box table td{
	min-width: 157px;
	text-align: center;
}


/* tech-concept */
#tech-concept{ border-top:1px dotted #666; padding-top:24px; }
#tech-concept ul.tech-concept-button{ display:block; overflow:hidden; margin-bottom:24px; }
#tech-concept ul.tech-concept-button li{ width:153px; height:37px; background:url(../IMAGES/btn_suite.gif) no-repeat; text-align:center; padding-top:7px; line-height:13px; float:left; margin-right:6px;}
#tech-concept ul.tech-concept-button li:last-child{ margin-right:0; }
#tech-concept ul.tech-concept-button li:hover,
#tech-concept ul.tech-concept-button li.on{ background:url(../IMAGES/btn_suite_on.gif) no-repeat; }
#tech-concept ul.tech-concept-button li a{ color:#fff; }
#tech-concept ul.tech-concept-button li a:hover{ color:#fff; }
#tech-concept .tech-concept-content{ overflow:hidden; }


/* tns-ntm */
.tns-ntm-header {
	width: 615px;
	height: 31px;
	background: url(../IMAGES/ttl_ntm.gif) no-repeat;
	padding: 8px 0 0 15px;
	margin-bottom: 19px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 13px;
}

.tns-ntm { overflow: hidden; }
.tn-ntm { float: left; display: inline; width: 194px; margin-right: 24px; margin-bottom: 12px; line-height: 1.5; position: relative; cursor:pointer; }
.tn-ntm-img { width: 194px; height:194px; overflow: hidden; }
.tn-ntm-img img { max-height:194px; }
.tn-ntm h4, #ntm-sidebar h4 { color: #003f65; }
.tns-ntm p { font-size: 11px; position: absolute; top: 0; left: 0; background: #444; color: #fff; padding: 13px; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; display: none; line-height: 1.8; width: 168px; height: 168px;}
.tn-ntm p.date, #ntm-sidebar p.date { color: #003f65; }
.tns-ntm2 { float: left; margin-right: 24px; width: 303px; }
.tns-ntm2 h3 { width: 303px; }
.tns-ntm2 .content_stl span { font-weight: normal; line-height: 16px; }
.tns-ntm2 .tn-ntm-img { position: relative; width: 303px; }
.tns-ntm2 .tn-ntm .play { left:31%; top: 27%; position: absolute; }

/* tech-toolbar */
#tech-toolbar { margin-bottom: 24px; }
.tech-cat { border-bottom: 1px dotted #666; padding-bottom: 12px; margin-bottom: 6px; }
.tech-cat > div { float: left; }
.tech-cat > div:last-child,
.tech-cat > div.right { float: right; margin-top: 4px; margin-top: 0.4rem; }

.tech-cat h4 {
	padding-top:5px;
	width:130px;
	height:23px;
	background:url(../IMAGES/btn_tech.gif) no-repeat;
	text-align:center;
	color: #555;
	font-size: 11px;
	font-size: 1.1rem;
}

.tech-cat li {
	display: inline-block;
	padding-top:5px;
	width:130px;
	height:23px;
	background:url(../IMAGES/btn_tech_on.gif) no-repeat;
	text-align:center;
	color: #fff;
	font-size: 11px;
	font-size: 1.1rem;
	margin-right: 2px;
       *display: inline;  
       *zoom: 1;  
}

.tech-cat li.tech-cat-title {
	background: none !important;
	color: #222 !important;
	font-weight: bold !important;
}

/* future-list-btn */
.tech-future-list-buttons{ width: 100%; overflow: hidden; margin-bottom: 24px; }
.tech-future-list-buttons div:hover{ text-decoration: underline; }
.tech-future-list-button-l{ float:left; }
.tech-future-list-button-r{ float:right; }
.tech-future-list-buttons .on{ background: url(../IMAGES/btn_tab_on.gif) no-repeat; cursor:default; font-weight:normal;}
.tech-future-list-buttons .on:hover,
.tech-future-list-buttons div{ width: 289px; height: 22px; padding: 7px 10px; color: #fff; font-size: 14px; background: url(../IMAGES/btn_tab.gif) no-repeat; cursor:pointer; font-weight:bold;}

/* future-list-btn2 */
.tech-future-list-buttons2{ width: 100%; overflow: hidden; margin-bottom: 24px; }
.tech-future-list-buttons2 div:hover{ text-decoration: underline; }
.tech-future-list-buttons2 .tech-future-list-button-l{ margin-right:9px; }
.tech-future-list-buttons2 .on{ background: url(../IMAGES/btn_tab2_on.gif) no-repeat; cursor:default; font-weight:normal;}
.tech-future-list-buttons2 .on:hover,
.tech-future-list-buttons2 div{ width: 184px; height: 22px; padding: 7px 10px; color: #fff; font-size: 14px; background: url(../IMAGES/btn_tab2.gif) no-repeat; cursor:pointer; font-weight:bold;}

/* tech-history */
.tech-history-unit { border-bottom: 1px dotted #666; padding-bottom: 6px; margin-bottom: 6px; }
.tech-history-year ul, .tech-history-year li { display: inline; }
.tech-history-year li:first-child { font-weight: bold; margin-right: 12px; }

/* =========================================================
◆Foot
========================================================= */
#Foot { clear:both; padding:4px 0 0 29px; border-top:1px solid #ccc; min-height:44px; _height:44px; }
#Foot ul#rightNav { float:right; margin-right:10px; }
#Foot ul#rightNav li { float:left; }
#Foot ul#rightNav li.last { margin-left:24px; }
#Foot ul#leftNav { float:left; margin-top:9px; }
#Foot ul#leftNav li { float:left; font-size:85%; background:transparent url(/EN/TECHNOLOGY/IMAGES/foot_bg_001.gif) no-repeat right top;  margin-right:10px; padding-right:11px;}
#Foot ul#leftNav li a { color:#999999;}
#Foot ul#leftNav li a:hover { color:#003f65;}
#Foot ul#leftNav li.last { margin-right:0; padding-right:0;background: none; }
#Foot a{ font-weight:normal; }



/* =========================================================
◆CLEARFIX
========================================================= */
.Main #MainFoot:after,
.Main #MainFoot #MainFootInner:after,
#Rside .relationEntryBlock dl:after,
#Rside .sideBmIcon dl:after,
#Rside .sideBmIcon dl dd ul:after,
#Rside ul:after,
#Head ul:after,
#Main:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.Main #MainFoot,
.Main #MainFoot #MainFootInner,
#Rside .relationEntryBlock dl,
#Rside .sideBmIcon dl,
#Rside .sideBmIcon dl dd ul,
#Rside ul,
#Rside ul li,
#Head ul,
#Main{ min-height: 1px; }
* html .Main #MainFoot,
* html .Main #MainFoot #MainFootInner,
* html #Rside .relationEntryBlock dl,
* html #Rside .sideBmIcon dl,
* html #Rside .sideBmIcon dl dd ul,
* html #Rside ul,
* html #Rside ul li,
* html #Head ul,
* html .Main { height: 1px; /*¥*//*/ height: auto; overflow: hidden; /**/ }